Bug 500448 - docs: Install: browser config / self-signed cert
docs: Install: browser config / self-signed cert
Status: CLOSED CURRENTRELEASE
Product: freeIPA
Classification: Community
Component: Documentation (Show other bugs)
1.2
All Linux
low Severity medium
: ---
: ---
Assigned To: David O'Brien
Chandrasekar Kannan
: Documentation
Depends On:
Blocks: 431020
  Show dependency treegraph
 
Reported: 2009-05-12 14:15 EDT by Robert Story
Modified: 2015-01-04 18:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-17 19:43:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Story 2009-05-12 14:15:55 EDT
Description of problem:
section 3.2 of the documentation on browser config does not mention that the ipa install process creates a self-signed cert. recent versions of firefox make a big deal of this, which could intimidate some users.

It also doesnt' mention that after accepting the cert, there is another page for configuring the browser to recognized the new cert as a CA. Firefox offers three options when doing this. some discussion on which to select would be helpful.

Version-Release number of selected component (if applicable):
online version of 1.2.1 install doc as of 5/11/09

How reproducible:
always

Steps to Reproduce:
1. load web page
2. read docs
3. try loading ipa-server via firefox
  
Actual results:
no docs about cert warning, CA options

Expected results:
docs mentioning cert warning, CA options

Additional info:
Comment 1 Robert Story 2009-05-12 15:01:26 EDT
It seems this stuff is covered in the Client guide...

http://freeipa.org/docs/1.2/Client_Setup_Guide/en-US/html/chap-Client_Configuration_Guide-Configuring_Your_Browser.html
Comment 3 Dmitri Pal 2010-03-17 19:43:02 EDT
Information is available.

Note You need to log in before you can comment on or make changes to this bug.